define(
{
    "toc":[
        {
            "heading":"Table of Contents",
            "topics":[
                {
                    "title":"Title and Copyright Information",
                    "href":"index.html"
                },
                {
                    "title":"Preface",
                    "href":"preface.html#GUID-4F564B90-5F87-4250-8486-8A5A2820EE4D",
                    "topics":[
                        {
                            "title":"Purpose",
                            "href":"preface.html#GUID-625A3F8A-6F25-40F6-ABE1-56880A6B1C03"
                        },
                        {
                            "title":"Audience",
                            "href":"preface.html#GUID-46CE0966-0CD1-4F60-82AE-0BC667A0BD9E"
                        },
                        {
                            "title":"List of Topics",
                            "href":"preface.html#GUID-B743EC4B-0D0B-42BC-80BD-11BA8302D74D"
                        },
                        {
                            "title":"Basic Actions",
                            "href":"preface.html#GUID-958E75D5-F786-4D3B-AAB4-A8CFD40C42BA"
                        },
                        {
                            "title":"Symbols and Icons",
                            "href":"preface.html#GUID-66C5A465-7EE7-4F23-9EA0-5DA6255705C1"
                        },
                        {
                            "title":"Related Documents",
                            "href":"preface.html#GUID-634D26E6-0FB9-4F3C-8B23-9B754D3D9F77"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">1 </span> Interest and Charges Maintenance",
                    "href":"interest-and-charges-maintenance.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">1.1 </span> Interest Rule Maintenance",
                            "href":"interest-rule-maintenance.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.1.1 </span> Create Interest Rule Maintenance",
                                    "href":"create-interest-rule-maintenance.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.1.2 </span> View Interest Rule Maintenance",
                                    "href":"view-interest-rule-maintenance.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.2 </span> Product Maintenance",
                            "href":"product-maintenance.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.2.1 </span> Create Product Maintenance",
                                    "href":"create-product-maintenance.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.2.2 </span> View Product Maintenance",
                                    "href":"view-product-maintenance.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.3 </span> IC Group Input",
                            "href":"ic-group-input.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.3.1 </span> Create IC Group Input",
                                    "href":"create-ic-group-input.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.3.2 </span> View IC Group Input",
                                    "href":"view-ic-group-input.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.4 </span> IC Group Product Mapping Input",
                            "href":"ic-group-product-mapping-input.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.4.1 </span> Create IC Group Product Mapping Input",
                                    "href":"create-ic-group-product-mapping-input.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.4.2 </span> View IC Group Product Mapping Input",
                                    "href":"view-ic-group-product-mapping-input.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.5 </span> Branch Parameters",
                            "href":"branch-parameters.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.5.1 </span> Create Branch Parameters",
                                    "href":"create-branch-parameters.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.5.2 </span> View Branch Parameters",
                                    "href":"view-branch-parameters.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.6 </span> UDE Value Input",
                            "href":"ude-value-input.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.6.1 </span> Create UDE Value Input",
                                    "href":"create-ude-value-input.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.6.2 </span> View UDE Value Input",
                                    "href":"view-ude-value-input.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.7 </span> IC Accounting Entry Maintenance",
                            "href":"ic-accounting-entry-maintenance.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.7.1 </span> Create IC Accounting Entry Maintenance",
                                    "href":"create-ic-accounting-entry-maintenance.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.7.2 </span> View IC Accounting Entry Maintenance",
                                    "href":"view-ic-accounting-entry-maintenance.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.8 </span> Customer Interest Role to Head Mapping",
                            "href":"customer-interest-role-head-mapping.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.8.1 </span> Create Customer Interest Role to Head Mapping",
                                    "href":"create-customer-interest-role-head-mapping.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.8.2 </span> View Customer Interest Role to Head Mapping",
                                    "href":"view-customer-interest-role-head-mapping.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.9 </span> IC Rate Code Maintenance",
                            "href":"ic-rate-code-maintenance.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.9.1 </span> Create IC Rate Code Maintenance",
                                    "href":"create-ic-rate-code-maintenance.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.9.2 </span> View IC Rate Code Maintenance",
                                    "href":"view-ic-rate-code-maintenance.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.10 </span> Rate Input Maintenance",
                            "href":"rate-input-maintenance.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.10.1 </span> Create Rate Input Maintenance",
                                    "href":"create-rate-input-maintenance.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.10.2 </span> View Rate Input Maintenance",
                                    "href":"view-rate-input-maintenance.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.11 </span> Period Code Maintenance",
                            "href":"period-code-maintenance.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.11.1 </span> Create Period Code Maintenance",
                                    "href":"create-period-code-maintenance.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.11.2 </span> View Period Code Maintenance",
                                    "href":"view-period-code-maintenance.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.12 </span> Product UDE Limits",
                            "href":"product-ude-limits.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.12.1 </span> Create Product UDE Limits",
                                    "href":"create-product-ude-limits.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.12.2 </span> View Product UDE Limits",
                                    "href":"view-product-ude-limits.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.13 </span> Interest History",
                            "href":"interest-history.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.13.1 </span> Interest History Query",
                                    "href":"interest-history-query.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.14 </span> Charge Product Preferences",
                            "href":"charge-product-preferences.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.14.1 </span> Create Charge Product Preferences",
                                    "href":"create-charge-product-preferences.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.14.2 </span> View Charge Product Preferences",
                                    "href":"view-charge-product-preferences.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.15 </span> Account Destination Source Mapping",
                            "href":"account-destination-source-mapping.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.15.1 </span> Create Account Destination Source Mapping",
                                    "href":"create-account-destination-source-mapping.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.15.2 </span> View Account Destination Source Mapping",
                                    "href":"view-account-destination-source-mapping.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.16 </span> External Handoff",
                            "href":"external-handoff.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.16.1 </span> External Handoff Processing",
                                    "href":"external-handoff-processing.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.17 </span> External Service Parameters",
                            "href":"external-service-parameters.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.17.1 </span> Create External Service Parameters",
                                    "href":"create-external-service-parameters.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.17.2 </span> View External Service Parameters",
                                    "href":"view-external-service-parameters.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.18 </span> IC Group Change",
                            "href":"ic-group-change.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.18.1 </span> Create IC Group Change",
                                    "href":"create-ic-group-change.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.18.2 </span> View IC Group Change",
                                    "href":"view-ic-group-change.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">A </span> Error Codes and Messages",
                    "href":"error-codes-and-messages.html"
                },
                {
                    "title":"<span class=\"secnum\">B </span> Functional Activity Codes",
                    "href":"functional-activity-codes.html"
                },
                {
                    "title":"Index",
                    "href":"book-index.html"
                }
            ]
        }
    ]
});