define(
{
    "toc":[
        {
            "heading":"Table of Contents",
            "topics":[
                {
                    "title":"Title and Copyright Information",
                    "href":"index.html"
                },
                {
                    "title":"Preface",
                    "href":"preface.html#GUID-DD698B30-F8EB-4471-BE2E-B15C0BE3787B",
                    "topics":[
                        {
                            "title":"Purpose",
                            "href":"preface.html#GUID-72C7D8C9-F5D1-4856-A0A8-6C2FF7261C21"
                        },
                        {
                            "title":"Audience",
                            "href":"preface.html#GUID-CC6453A2-FA22-415D-BA85-7BAD9B29BEA1"
                        },
                        {
                            "title":"Acronyms and Abbreviations",
                            "href":"preface.html#GUID-49EC8256-019A-4B13-A1BC-A559A996A3EA"
                        },
                        {
                            "title":"List of Topics",
                            "href":"preface.html#GUID-4144DB95-B2B4-495B-9AA1-94EE85B528D2"
                        },
                        {
                            "title":"Related Documents",
                            "href":"preface.html#GUID-463B3DEA-4FB6-4A7B-98A6-AE529A8093D5"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">1 </span> Prerequisites",
                    "href":"prerequisites.html"
                },
                {
                    "title":"<span class=\"secnum\">2 </span> Kafka Middleware Setup",
                    "href":"kafka-middleware-setup.html#GUID-42283223-B92A-412C-93B6-FCADFADC5F7B",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">2.1 </span> Zookeeper Setup",
                            "href":"kafka-middleware-setup.html#GUID-38B91274-DE37-4E79-A17D-E81FAD1354A7"
                        },
                        {
                            "title":"<span class=\"secnum\">2.2 </span> Kafka Setup",
                            "href":"kafka-middleware-setup.html#GUID-8661D296-83FF-4131-B715-054C4ED59440"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">3 </span> Important Commands",
                    "href":"important-commands.html"
                },
                {
                    "title":"<span class=\"secnum\">4 </span> Increase Replication Factor for an existing topic",
                    "href":"increase-replication-factor-existing-topic.html#GUID-451061D1-B72A-4D81-9FF8-6534F70D97A1"
                },
                {
                    "title":"<span class=\"secnum\">5 </span> Security - SSL Encryption with SASL-SCRAM Authentication",
                    "href":"security-ssl-encryption-sasl-scram-authentication.html"
                },
                {
                    "title":"<span class=\"secnum\">6 </span> Implementation",
                    "href":"implementation.html"
                },
                {
                    "title":"<span class=\"secnum\">7 </span> Flow Diagram",
                    "href":"flow-diagram.html"
                },
                {
                    "title":"<span class=\"secnum\">8 </span> Payload and Header",
                    "href":"payload-and-header.html"
                },
                {
                    "title":"<span class=\"secnum\">9 </span> Tables",
                    "href":"tables.html"
                },
                {
                    "title":"Index",
                    "href":"book-index.html"
                }
            ]
        }
    ]
});