define(
{
    "toc":[
        {
            "heading":"Table of Contents",
            "topics":[
                {
                    "title":"Title and Copyright Information",
                    "href":"index.html"
                },
                {
                    "title":"Preface",
                    "href":"preface.html#GUID-C720A3ED-4E35-46EE-8A15-033C7711E3E3"
                },
                {
                    "title":"<span class=\"secnum\">1 </span> Steps to configure Service Providers for Oracle Banking Liquidity Management",
                    "href":"steps-configure-service-providers-oracle-banking-liquidity-management.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">1.1 </span> Initial Setup",
                            "href":"initial-setup.html"
                        },
                        {
                            "title":"<span class=\"secnum\">1.2 </span> Service Providers",
                            "href":"service-providers.html"
                        },
                        {
                            "title":"<span class=\"secnum\">1.3 </span> Consumer Services",
                            "href":"consumer-services.html"
                        },
                        {
                            "title":"<span class=\"secnum\">1.4 </span> Configure Service Providers",
                            "href":"configure-service-providers.html"
                        },
                        {
                            "title":"<span class=\"secnum\">1.5 </span> Configuring Consumer Services",
                            "href":"configuring-consumer-services.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.5.1 </span> Oracle Banking Virtual Account Management",
                                    "href":"oracle-banking-virtual-account-management.html#GUID-A87CEA98-1E89-46B1-B7EA-C1D4AE985BF0"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">2 </span> Integration Services",
                    "href":"integration-services.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">2.1 </span> Oracle FLEXCUBE Universal Banking Integration",
                            "href":"oracle-flexcube-universal-banking-integration.html"
                        },
                        {
                            "title":"<span class=\"secnum\">2.2 </span> Payments Integration",
                            "href":"payments-integration.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">2.2.1 </span> Message Mapping for OBRH",
                                    "href":"message-mapping-obrh.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">2.3 </span> Oracle Banking Virtual Account Management Integration",
                            "href":"oracle-banking-virtual-account-management-integration.html"
                        },
                        {
                            "title":"<span class=\"secnum\">2.4 </span> Oracle Banking Digital Experience Integration",
                            "href":"oracle-banking-digital-experience-integration.html"
                        },
                        {
                            "title":"<span class=\"secnum\">2.5 </span> Oracle Banking Routing Hub - RTL Integration",
                            "href":"oracle-banking-routing-hub-rtl-integration.html"
                        },
                        {
                            "title":"<span class=\"secnum\">2.6 </span> Request Payload Samples",
                            "href":"request-payload-samples.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">3 </span> Inbound APIs",
                    "href":"inbound-apis.html"
                },
                {
                    "title":"<span class=\"secnum\">4 </span> Events",
                    "href":"events.html"
                },
                {
                    "title":"<span class=\"secnum\">5 </span> File Upload",
                    "href":"file-upload.html"
                },
                {
                    "title":"<span class=\"secnum\">6 </span> FOP Advices",
                    "href":"fop-advices.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">6.1 </span> Prerequisites",
                            "href":"prerequisites.html"
                        },
                        {
                            "title":"<span class=\"secnum\">6.2 </span> Template Upload Process",
                            "href":"template-upload-process.html"
                        },
                        {
                            "title":"<span class=\"secnum\">6.3 </span> Generate Advices",
                            "href":"generate-advices.html"
                        }
                    ]
                },
                {
                    "title":"Index",
                    "href":"book-index.html"
                }
            ]
        }
    ]
});